<DialogueContext.PU_GENCIVCHAT04_M_LBG_Chat_Comment_AboutDay_Neg_IG_002_ThisDayI __id="987a03c4-a2f1-406b-a184-371b4d9c3c73" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gencivchat04.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENCIVCHAT04_M_LBG_Chat_Comment_AboutDay_Neg_IG_002_ThisDayI" speaker="12da7d36-5aa2-474f-a19a-55950e7c088c" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENCIVCHAT04_M_LBG_Chat_Comment_AboutDay_Neg_IG_002_ThisDayI" />
  <contents />
  <tags />
</DialogueContext.PU_GENCIVCHAT04_M_LBG_Chat_Comment_AboutDay_Neg_IG_002_ThisDayI>